Bug 458 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: sparc Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:07 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-25 09:23:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:07:52 UTC
kernel                  2.1.130 as of yesterday, e.g. SBUS
floppy should
                        work just fine. Davem told me
something is hosed
                        currently for some E[3-6]k machines,
plus
                        E10k support has not made it in yet
(but I hope
                        both things will get resolved before
real UP 1.2).

Comment 1 Cristian Gafton 1999-02-25 09:23:59 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.